map: Saltern
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  - Borg
  playerGuid: 3a6f0e3f-a7d1-4d91-ade7-e7f0457340da
  playerICName: Cyrix
  playerOOCName: ChillGreenBean
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  - TechnicalAssistant
  playerGuid: d8004357-3b4d-4751-9737-f01c83afac23
  playerICName: Genova Williams
  playerOOCName: Genova
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  - CargoTechnician
  playerGuid: c173acd1-d3ce-4c5c-9960-233a3e365bc5
  playerICName: Issac Cox
  playerOOCName: Noom
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1497
endTick: 333709
duration: 01:01:00.2630064
fileCount: 501
size: 59137445
uncompressedSize: 551711533
endTime: 03:05:23.5888764
...
